Subject: Biechteler

From: "Fischer BE \(Aon\)" <[email-masked]>
Date: Tue, 30 Aug 2016 09:52:52 +0200

Dear Friends,

   Some years ago I was reading through the original tabulature manuscript
   MS Egerton 2046 ("Jane Pickering Lute Book") in the British Library,
   London. This manuscript is know as one of the finest sources of the
   English lute repertory, because it contains more than 80 renaissance
   lute pieces from composers such as Dowland, Rosseter, Bacheler and
   Johnson.

   However, the great surprise at least for me was that in the middle of
   the book varying writers have added - partially in an
   upside-down-orientation in the manuscript - early baroque lute music
   from French and English composers. To make it even more attractive,
   these pieces in French Tabulature are for lutes in various Accords
   Nouveaux tunings. To play these pieces I had to re-string and re-tune
   my baroque lute to one of the early baroque lute tunings know today as
   Accords Nouveaux.

   I have now completed my amateur home recording of some pieces in the
   socalled "Tuning Gautier" as presented in the manuscript. This "Tuning
   Gautier" corresponds to the Goy 2a tuning of
   fis',d',h,g,d,A,G,Fis,E,D,C. Apparently, this tuning makes reference to
   the French lutenist Jacques Gautier who was in England from 1617 until
   about 1640.

   I hope there are experts around (such as Andreas Schlegel) explaining
   us more in detail the "Accords Nouveaux Story".

   The 11ch lute I play is from Renatus Lechner, Bremen, Germany.

   I look forward to your critical comments to following pieces:

   Coranto Gautier [1]https://youtu.be/xE42_U5SFIM

   Galliard;  [2]https://youtu.be/jJpIcQs9PSY

   Horn-Pipe;  [3]https://youtu.be/euZ9PKlZPeY

   Besse Bell;  [4]https://youtu.be/3iByegE0krM

   Coranto:  [5]https://youtu.be/_4rmvpGQB7k

   Country Dance:  [6]https://youtu.be/iPZ78tA6Ad0

   Courante:  [7]https://youtu.be/omgegijOEqk

   Best regards,

   Bernhard, Vienna.

   --

References

   1. https://youtu.be/xE42_U5SFIM
   2. https://youtu.be/jJpIcQs9PSY
   3. https://youtu.be/euZ9PKlZPeY
   4. https://youtu.be/3iByegE0krM
   5. https://youtu.be/_4rmvpGQB7k
   6. https://youtu.be/iPZ78tA6Ad0
   7. https://youtu.be/omgegijOEqk